:root {
  --aec-checkout-header-height: 72px;
  --aec-checkout-header-height-xxs: 72px;
  --aec-checkout-header-height-xs: 72px;
  --aec-checkout-header-height-sm: 72px;
  --aec-checkout-header-height-md: 56px;
  --aec-checkout-header-height-lg: 56px;
  --aec-checkout-header-height-xl: 56px;
  --aec-checkout-header-height-xxl: 56px;
  --aec-checkout-header-height-xxxl: 56px;
}

@font-face {
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-Thin.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-ExtraLight.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-Light.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-Regular.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-Medium.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-SemiBold.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-Bold.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-ExtraBold.ttf") format("truetype");
}
@font-face {
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  font-family: "DM Sans";
  src: url("../../fonts/login/DMSans-Black.ttf") format("truetype");
}
